A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
MainWindow Class
MainWindow Properties
ButterflowWrapper Property
OptionsConfiguration Property

# MainWindow Properties

The MainWindow type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ButterflowWrapper | The butterflow wrapper used to call butterflow.
| OptionsConfiguration | Gets or sets the butterflow options configuration.

Top
See Also

#### Reference

MainWindow Class
butterflow_ui Namespace